
Redmine - Patch #6248

nl translation update for r4050

2010-08-30 20:56 - Anonymous

Status: Closed Start date: 2010-08-30

Priority: Normal Due date: 2010-09-05

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Dutch translation updated for r4050.

see attached .diff

Associated revisions

Revision 4060 - 2010-09-05 13:33 - Azamat Hackimov

Translation updates:

ca (#6263)

nl (#6248)

History

#1 - 2010-09-05 13:30 - Azamat Hackimov

- Due date set to 2010-09-05

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited in r4060. Thank you.

#2 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2

Files

nl_update_r4050.diff 6.69 KB 2010-08-30 Anonymous
